<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bcca30c0400d8965be0ebb9684d8d46a">
  <dict>
    <!--2023-02-11 09:54:30.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
